### File

`packages/components/directives/eui-tooltip/models/eui-tooltip.config.ts`

### Index

###### Properties
colorClass contentAlign e2eAttr position tooltipContent

### Properties

colorClass
`colorClass: `string``
Type : `string`

contentAlign
`contentAlign: `"left" | "right" | "center" | "justify"``
Type : `"left" | "right" | "center" | "justify"`

e2eAttr
`e2eAttr: `string``
Type : `string`

position
`position: `"left" | "right" | "above" | "below" | "before" | "after" | string``
Type : `"left" | "right" | "above" | "below" | "before" | "after" | string`

tooltipContent
`tooltipContent: `string``
Type : `string`

# results matching ""

# No results matching ""